<meta name="keywords" content="{$_webkeyword}" />
<meta name="description" content="{$_webdescript}" />
<link rel="stylesheet" type="text/css" href="{$tplroot}/css/reset.css" />
<link rel="stylesheet" type="text/css" href="{$tplroot}/css/outer.css" />
<link rel="shortcut icon" type="image/ico" href="{$tplroot}/favicon.ico">
<!--[if lt IE 7]>
<script src="{$tplroot}/js/DD_belatedPNG_0.0.8a.js" type="text/javascript"></script>
<script type="text/javascript">
    DD_belatedPNG.fix('a, span,img');
</script>
<![endif]-->
</head>
<?php
        //file_get_contents('http://open.izzx.cc/auth.php?action=send&url='.IQQOL_ROOT);
        $iqqol_search=mysql_query("SELECT * FROM ".IQQOL_SQLTABLE."adv 
WHERE `name`='header'",$con);
            $qinfo=mysql_fetch_array($iqqol_search,true);
            if($qinfo[status]=='on'){
                echo $qinfo[note];
            }
?>